Results 1 to 7 of 7

Thread: gnome-do without docky ?

  1. #1

    Question gnome-do without docky ?

    Dear community,

    I was wondering if anybody could help me i had just installed opensuse 11.4 and i like it
    To the point now i was looking for the theme docky in gnome-do so that i could use the docky for my desktop to my surprise this wasn't standing in the dropdown menu in themes in preferences in gnome-do so hereby my question how do i get the docky theme in gnome-do?

    Thanks in advance.

  2. #2
    Join Date
    Jul 2009
    Location
    Montreal, Québec
    Posts
    833

    Default Re : gnome-do without docky ?

    Hi,

    I think you are mixing things here : gnome-do is not a docky. If you want a docky, you have Cairo-dock, AWN, docky.

  3. #3

    Default Re: Re : gnome-do without docky ?

    Quote Originally Posted by DaaX View Post
    Hi,

    I think you are mixing things here : gnome-do is not a docky. If you want a docky, you have Cairo-dock, AWN, docky.
    I know gnome-do is not a docky but as the wiki from gnome-do tells me the theme docky would be available in the gnome-do appearance tab as mentioned here: Docky - GNOME Do Wiki

    But it isn't that's where my question comes from.

  4. #4

    Default Re: Re : gnome-do without docky ?

    Ok so i am 1 step further now i have followed the guide: Installing - Docky

    when i do ./autogen.sh in terminal i get an error containing

    checking for DBUS_SHARP_10... no
    configure: error: Package requirements (dbus-sharp-1.0 >= 0.7) were not met:

    No package 'dbus-sharp-1.0' found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively, you may set the environment variables DBUS_SHARP_10_CFLAGS
    and DBUS_SHARP_10_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.
    And since i only can find dbus-sharp-0.7 and can't find dbus-sharp-1.0 anywhere i am stuck here can anyone of you help me out here? I would be so gratefull cause i see no workaround to this problem atm.

    P.S. i am kinda new on linux.

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,499
    Blog Entries
    15

    Default Re: Re : gnome-do without docky ?

    Hi
    It's already available in the Mono:Communityo repository
    software.opensuse.org: Search Results

    Since your new, have a read here, especially about repositories: New User How To/FAQ (read only)
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  6. #6
    Join Date
    Jan 2011
    Location
    Serbia
    Posts
    6

    Default Re: Re : gnome-do without docky ?

    I got the following message, when I tried to install Docky from that source

    docky-2.1.0-3.1.i586 requires mono(dbus-sharp-glib) = 1.0.0.0, but this requirement cannot be provided
    some help please?

  7. #7
    Join Date
    Jan 2011
    Location
    Serbia
    Posts
    6

    Default Re: Re : gnome-do without docky ?

    Quote Originally Posted by ivanblago View Post
    I got the following message, when I tried to install Docky from that source



    some help please?
    Sorry for this message, I figured that was enough to install dbus-sharp-glib the version provided and edited by openSUSE, just search package with that name

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •